[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

New gcc-3.0 hppa patch

Hi debian-gcc,

I have placed the latest hppa patch for gcc-3.0 at,


It applies ok(some offsets) against version 3.0.ds8-0pre010613 of the package. 
In addition to this patch I had to add hppa to the Java disable section of 
rules.defs. Could someone please add these things to the next version?

BTW- This is a g++ abi event for hppa but we've got a plan to deal with it.


Matt Taggart        Linux Development Lab
taggart@fc.hp.com   HP Linux Systems Operation

Reply to: